
.login-form {
  margin: 0 auto;
  width: 70%;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); /* Add a shadow effect */
  font-size: 35px;
  
}

/* Media query for screens smaller than 768px (e.g., mobile devices) */
@media (max-width: 768px) {
 
    body{
    display: block;
    margin: 1px !important;
    }
  .login-form {
    font-size: 35px;
    width: 80% !important; /* Stretch to the entire viewport */
    max-width: none; /* Remove max-width constraint */
    margin-left: 15px;
    margin-right: 15px;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    display: flex; /* Add flexbox container */
    flex-direction: column; /* Stack children vertically */
    justify-content: center; /* Center children vertically */
    align-items: center; /* Center children horizontally */
  }
}

.form-group {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}

.form-group input[type="text"],
.form-group input[type="password"],
.form-group select {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 15px;
  font-size: 35px;
}

.form-group label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.form-group input[type="submit"] {
  background-color: #4caf50;
  padding: 10px 15px;
  color: #fff;
  font-size: 35px;
  cursor: pointer;
  border: none;
  border-radius: 15px;
}

table {
    width: 100%;
}
img {
    width: 156px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.radio-options input[type="radio"] {
  width: 30px;
  height: 30px;
}
